
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">



<?php include 'menu1.php';?>

</head>

<body>

<?php

session_start();
unset($_SESSION['ogrencino']);
unset($_SESSION['ogrenciadi']);

session_destroy();

?>

</body>

<p align="center" style=" padding-top:100px;">Güç İçinde!</p>



</html>